## evince 2.26.1-0ubuntu1common0sendai2

=== debian/changelog ===
evince (2.26.1-0ubuntu1common0sendai2) jaunty; urgency=low

  * SECURITY UPDATE: fix heap-based buffer overflow
    - debian/patches/92_CVE-2011-0433.patch: add more bounds checking in
      backend/dvi/mdvi-lib/afmparse.c
    - CVE-2011-0433

 -- Jun Kobayashi <kobayashi@junkobayashi.jp>  Wed, 25 Apr 2012 03:58:52 +0900

evince (2.26.1-0ubuntu1common0araneo1) jaunty; urgency=low

  * SECURITY UPDATE: arbitrary code execution via multiple dvi backend
    overflows
    - debian/patches/91_CVE-2010-264x.patch: add bounds checking in
      backend/dvi/mdvi-lib/{afmparse,dviread,pk,tfmfile,vf}.c.
    - CVE-2010-2640
    - CVE-2010-2641
    - CVE-2010-2642
    - CVE-2010-2643

 -- Jun Kobayashi <kobayashi@kobayasystem.jp>  Fri, 22 Apr 2011 09:00:58 +0900

evince (2.26.1-0ubuntu1) jaunty-proposed; urgency=low

  * New upstream version (lp: #365072):
    Bug fixes:
    - Don't prevent unmounting in case the initial cwd is on an external device 
    - Create and load the document based on the mime-type provided by
      nautilus instead of using our own documents factory.
    - Fix endianess issues in dvi and tiff backends
    - Fix memory leak in tiff backend 
    - Fix path where accels file is saved
    - Fix fading animations 
    - Translate the categories in the nautilus properties tab

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 22 Apr 2009 12:41:49 +0200

evince (2.26.0-0ubuntu1) jaunty; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 16 Mar 2009 22:27:28 +0100

evince (2.25.92-0ubuntu1) jaunty; urgency=low

  * New upstream version:
    Bug fixes:
    - Show the 'jump to page' window in the right GdkScreen
    - Make our own thumbnail when the provided one doesn't have the needed size 
    - Reduce the restriction on the minimum size of thumbnails from 40 to 1 
    - Use GOption in thumbnailer 
    - Fix saving a copy of encrypted PDF documents
    - Don't use g_quark_from_static_string in a loadable module
    - Use g_object_unref() instead of gdk_pixbuf_unref() in impress backend 

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 03 Mar 2009 01:24:05 +0100

evince (2.25.91-0ubuntu1) jaunty; urgency=low

  * New upstream release: (LP: #331233)
    - Fix several memory leaks
    - Fix errors handling and propagation
    - Fix several translation strings in properties dialog
    - Do not resize the window on reloading
    - Experimental introspection support
    - Use g_set_error_literal()
    - Make session manager code compile for win32
    - Update totem-screensaver from totem svn to make it build for win32
    - Make use of GConf optional
    - Fix i18n in libdocument
    - Include gi18n-lib.h instead of gi18n.h in libs and backends
    - Translation updates (ast, be@latin, da, dz, es, et, eu, hu, ja
      kn, mk, nl, pl, pt_BR, sr, sv, th, vi, zh_CN, zh_HK, zh_TW)
  * Add libsm-dev b-d in debian/control.in
  * Adapt debian/patches/01_launchpad.patch to apply to new configure.ac
  * Re-generate debian/control and debian/patches/99_autoconf.patch

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 18 Feb 2009 22:00:49 +0100

evince (2.25.90-0ubuntu1) jaunty; urgency=low

  * New upstream version: (LP: #325015)
    Bug fixes:
     - Split API documentation into libdocument, libview and shell
     - Fix symbols conflict in impress backend
     - Add mnemonics to buttons in search bar
     - Fix a crash when printing
     - Fix --version command line option
     - Use versioned directory for backends
     - Add EV_DEFINE_BOXED_TYPE and EV_DEFINE_INTERFACE macros
     - Sync EggToolbarEditor with libegg
     - Respect directory umask and setgid when saving files
     - Add libtool versioning, pkg-config files and single headers for
       libdocument and libview
     - Remove G_OBJECT casts from g_signal_connect calls
     - Install several missing header files of libdocument and libview
     - Other bugs fixed
    Translation updates (de, et, hu, ko, nb, sv)
  * Adapt debian/watch to take unstable versions
  * debian/control.in:
    - add Vcs-Bzr tag
    - add libgs-dev to fix FTBFS
    - create libevview1, libevview-dev, libevdocument1, libevdocument-dev
      packages
    - remove lpia b-d as debian/03_hildon_interface.patch is deleted
    - regenerate debian/control
  * debian/rules: rm DESTDIR so that debian/tmp is the default and modify
    some .a and .la removal for evince packages
  * add *.install files for new packages and adapt existing one
  * remove debian/03_hildon_interface.patch as requested by the mobile team
  * Re-generate debian/patches/99_autoconf.patch

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 10 Feb 2009 15:24:04 +0100

evince (2.25.5-0ubuntu2) jaunty; urgency=low

  * Rebuild using the new poppler version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 19 Jan 2009 23:46:01 +0100

evince (2.25.5-0ubuntu1) jaunty; urgency=low

  * New upstream version:
    Code changes:
    - Move EvView specific code to a libevview library so that it can
      be embbeded in other applications
    - Other improvements for embbeders
    Bug fixes:
    - Fix a minor typo 
    - Fix the API docs build 
    - Simplify drag data handling 
    - Several portability issues 
    - Fix mnemonic conflict 
    - Other bugs fixed: #567910

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 19 Jan 2009 10:39:43 +0100

evince (2.25.4-0ubuntu2) jaunty; urgency=low

  * debian/control.in:
    - build-depends on libxml2-dev

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 06 Jan 2009 11:36:03 +0100

evince (2.25.4-0ubuntu1) jaunty; urgency=low

  * New upstream version:
    New Features and UI Improvements:
    - Show progress information when loading/saving remote files
      (lp: #273611)
    - Remember page setup options (lp: #224882)
    - Show a confirmation dialog when there are pending print jobs 
      while closing the main window (lp: #139907)
    - Show progress information when printing (lp: #178437)
    - Add document URI to properties page 

