=== debian/control ===
Source: evince
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Marc 'HE' Brockschmidt <he@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/evince/ubuntu
Build-Depends: cdbs,
               debhelper (>= 5),
               intltool (>= 0.35.0),
               gnome-pkg-tools (>= 0.10),
               gnome-doc-utils (>= 0.3.2),
               libglib2.0-dev (>= 2.18),
               libgtk2.0-dev (>= 2.12),
               libgconf2-dev,
               liblaunchpad-integration-dev (>= 0.1.17),
               libnautilus-extension-dev,
               libgnome-keyring-dev (>= 2.22),
               libdbus-glib-1-dev (>= 0.33),
               librsvg2-dev (>> 2.14.4-2),
               gnome-icon-theme (>= 2.17.1),
               libxml-parser-perl,
               libxml2-dev,
               scrollkeeper,
               libxt-dev,
               libpoppler-glib-dev (>= 0.8),
               libdjvulibre-dev (>= 3.5.17),
               libkpathsea-dev,
               libtiff4-dev,
               zlib1g-dev,
               autotools-dev,
               libspectre-dev,
               libgs-dev,
               libsm-dev (>= 2:1.1.0)
Standards-Version: 3.8.0
Homepage: http://www.gnome.org/projects/evince/

Package: evince
Conflicts: evince-gtk
Replaces: evince-gtk
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-icon-theme (>= 2.17.1),
         shared-mime-info
Recommends: dbus-x11,
            gvfs
Provides: pdf-viewer,
          postscript-viewer,
          djvu-viewer,
          evince-gtk
Suggests: unrar, poppler-data, nautilus
Description: Document (postscript, pdf) viewer
 Evince is a simple multi-page document viewer.  It can display and print
 PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and Portable
 Document Format (PDF) files.
 When supported by the document, it also allows searching for text,
 copying text to the clipboard, hypertext navigation, and
 table-of-contents bookmarks.

Package: evince-dbg
Section: gnome
Architecture: any
Depends: evince (= ${binary:Version})
Description: Document (postscript, pdf) viewer - debugging symbols
 Evince is a simple multi-page document viewer.  It can display and print
 PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and Portable
 Document Format (PDF) files.
 When supported by the document, it also allows searching for text,
 copying text to the clipboard, hypertext navigation, and
 table-of-contents bookmarks.
 .
 This package contains the debugging symbols needed by gdb.

Package: libevview-dev
Section: libdevel
Architecture: any
Depends: libevview1 (= ${binary:Version})
         libgtk2.0-dev (>= 2.12),
         libglib2.0-dev (>= 2.18)
Description: GNOME document viewer view library - development headers
 Evince is a simple multi-page document viewer.  It can display and print
 PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and Portable
 Document Format (PDF) files.
 When supported by the document, it also allows searching for text,
 copying text to the clipboard, hypertext navigation, and
 table-of-contents bookmarks.
 .
 This package contains the development headers for libview documentation
 API shared library.

Package: libevview1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Description: GNOME document viewer view library
 Evince is a simple multi-page document viewer.  It can display and print
 PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and Portable
 Document Format (PDF) files.
 When supported by the document, it also allows searching for text,
 copying text to the clipboard, hypertext navigation, and
 table-of-contents bookmarks.
 .
 This package contains the libview documentation API shared library.

Package: libevdocument-dev
Section: libdevel
Architecture: any
Depends: libevdocument1 (= ${binary:Version})
         libgtk2.0-dev (>= 2.12),
         libglib2.0-dev (>= 2.18)
Description: GNOME document viewer backend library - development headers
 Evince is a simple multi-page document viewer.  It can display and print
 PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and Portable
 Document Format (PDF) files.
 When supported by the document, it also allows searching for text,
 copying text to the clipboard, hypertext navigation, and
 table-of-contents bookmarks.
 .
 This package contains the development headers for libdocument documentation
 API shared library.

Package: libevdocument1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Description: GNOME document viewer backend library
 Evince is a simple multi-page document viewer.  It can display and print
 PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and Portable
 Document Format (PDF) files.
 When supported by the document, it also allows searching for text,
 copying text to the clipboard, hypertext navigation, and
 table-of-contents bookmarks.
 .
 This package contains the libdocument documentation API shared library.
