=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_CONFIGURE_EXTRA_FLAGS := --disable-scrollkeeper \
			--enable-djvu \
			--enable-dvi \
			--enable-pixbuf \
			--enable-comics \
			--enable-impress

DEB_DH_MAKESHLIBS_ARGS += --exclude=libevince-properties-page.so
DEB_DH_SHLIBDEPS_ARGS_evince += --exclude=libevince-properties-page.so

binary-install/evince::
	rm -rf debian/evince/usr/lib/evince/*/*/*a debian/evince/usr/share/gtk-doc/html/lib*

binary-install/evince-dbg::
	rm -rf debian/evince-dbg/usr/share/doc/evince-dbg
	dh_link -pevince-dbg usr/share/doc/evince usr/share/doc/evince-dbg

binary-post-install/evince::
	# check for missing MIME types
	desktop-check-mime-types
