=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/evince/([\d\.]+)/evince-([\d\.]+)\.tar\.gz
