## evince 2.30.3

=== debian/changelog ===
evince (2.30.3-2+squeeze1) stable-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * debian/patches:
    - 02_dvi_security backported from upstream git (439c50 and efadec4f) to 
      complete previous incomplete fix.

 -- Yves-Alexis Perez <yves-alexis.perez@ssi.gouv.fr>  Tue, 29 Nov 2011 14:52:48 +0100

evince (2.30.3-2) unstable; urgency=medium

  * Fix PostScript capitalization. Closes: #591872.
  * 01_dvi_security.patch: security fix from upstream git.
    CVE-2010-2640, CVE-2010-2641, CVE-2010-2642 and  CVE-2010-2643.
    Closes: #609534.

 -- Josselin Mouette <joss@debian.org>  Mon, 10 Jan 2011 19:03:57 +0100

evince (2.30.3-1) unstable; urgency=low

  * Fix description for the GIR package. Closes: #587646.
  * New upstream release.
    + Can open files with # in their name. Closes: #580739.
  * 01_dotdir_crash.patch: dropped, merged upstream.

 -- Josselin Mouette <joss@debian.org>  Wed, 07 Jul 2010 20:31:24 +0200

evince (2.30.1-3) unstable; urgency=low

  * Switch to 3.0 source format.
  * 01_dotdir_crash.patch: stolen upstream. Fix a crash when 
    .gnome2/evince doesn’t exist. Closes: #580647, #583569.

 -- Josselin Mouette <joss@debian.org>  Sat, 29 May 2010 11:15:27 +0200

evince (2.30.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 03 May 2010 13:53:23 +0200

evince (2.30.1-1) experimental; urgency=low

  * New upstream bugfix release:
    + debian/rules:
      - Update shlibs version because of API changes.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 28 Apr 2010 14:27:18 +0200

evince (2.30.0-2) experimental; urgency=low

  * debian/evince.install,
    debian/rules:
    + Ship the evinced and evince-convert-metadata programs.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 08 Apr 2010 16:53:12 +0200

evince (2.30.0-1) experimental; urgency=low

  * New upstream stable release:
    + debian/control.in,
      debian/rules,
      debian/libevince[12].install,
      debian/lintian/libevince[12]:
      - Update for new soname.
    + debian/control.in:
      - Update build dependencies.
    + debian/control.in,
      debian/rules,
      debian/gir1.0-evince-2.30.install,
      debian/libevince-dev.install:
      - Enable GObject-Introspection support.
    + debian/*.mime:
      - Add application/x-cbt.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 08 Apr 2010 06:11:38 +0200

evince (2.28.2-1) unstable; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 18 Dec 2009 14:20:46 +0100

evince (2.28.1-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version is 3.8.3, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 22 Oct 2009 21:14:02 +0200

evince (2.28.0-2) unstable; urgency=low

  * Remove the libgs-dev dependency now that libspectre has been fixed.
  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Sat, 17 Oct 2009 11:28:54 +0200

evince (2.28.0-1) experimental; urgency=low

  * New upstream release.
  * Disable D-Bus in the GTK+ build.
  * Add missing -dev dependencies.
  * Bump shlibs for libevince1.
  * 01_fix_last_page_in_presentations.patch, 60_gzdvi-support.patch: 
    dropped, merged upstream.
  * Add build-dependency on libgs-dev because of the broken 
    libspectre.la.

 -- Josselin Mouette <joss@debian.org>  Fri, 25 Sep 2009 19:06:36 +0200

evince (2.26.2-2) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/patches/60_gzdvi-support.patch: forwarded, add headers.
  * debian/patches/01_fix_last_page_in_presentations.patch: Backport
    change from upstream to fix last page in presentation mode being
    skipped. Closes: #537156.
  * Standards-Version is 3.8.2, no changes needed.
  * evince-gtk shouldn't be in the gnome section. Closes: #528467.

 -- Josselin Mouette <joss@debian.org>  Sat, 15 Aug 2009 10:56:01 +0200

evince (2.26.2-1) unstable; urgency=low

  [ Luca Bruno ]
  * New upstream release.
  * debian/control.in:
    - Split libevince1, libevince-dev and libevince-doc to expose evince
      rendering and widgets development API.
      These packages include libevdocument and libevview libraries.
    - Split evince-backends which files are shared by evince and evince-gtk
      binary packages.
    - Split evince-common containing platform-independent files shared between
      evince and evince-gtk packages.
  * debian/evince.manpages, debian/evince-gtk.manpages:
    - Moved to evince-common.manpages as they shared the evince-thumbnailer
      manpage and because evince manpage is installed by evince-common.
  * debian/rules:
    - Install under debian/tmp by default.
    - Enable gtk-doc, added install rule for evince-common to delete gtk-doc
      files.
    - Link evince and evince-gtk docs to evince-common docs.
  * debian/lintian/{evince-backends, evince-common, libevince1, libevince-dev,
    libevince-doc}:
    - Added.

  [ Josselin Mouette ]
  * Don’t install any .la’s, and only the relevant .a’s.
  * Use ${gnome:Depends}.
  * Remove evince-gtk-dbg, the differences with evince are minor now and 
    it will not work with the backends. Let’s hope the build-ids come 
    soon to fix that mess.
  * Don’t split the docs, given their size.
  * Ship the backends with the library; the library needs them anyway, 
    and they are in a correctly versioned directory.
  * Install evince-thumbnailer.1 in evince-common.
  * Install the XPM in evince-common.
  * Fixup some dependencies.
  * Don’t use symlinks for /usr/share/doc, it would require the 
    postinst dance.
  * Correctly remove the doc from evince-common.

 -- Josselin Mouette <joss@debian.org>  Wed, 10 Jun 2009 22:41:12 +0200

evince (2.26.1-2) unstable; urgency=low

  * Update build dependencies to the current version. Closes: #528717.
  * Enable t1lib support.

 -- Josselin Mouette <joss@debian.org>  Fri, 15 May 2009 01:53:41 +0200

evince (2.26.1-1) unstable; urgency=low

  [ Josselin Mouette ]

