=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/evince/([\d\.]+)[02468]/evince-([\d\.]+)\.tar\.gz
