## evince 2.32.0

=== debian/changelog ===
evince (2.32.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh debian/patches/02_link_ice.patch.
  * debian/patches/03_dvi_security_CVE-2010-0433.patch:
    - Fix another buffer overflow in the dvi-backend. CVE-2010-0433
      Patch cherry-picked from upstream Git. Closes: #614668
  * debian/control.in
    - Drop Build-Depends on libdbus-glib-1-dev (ported to GDBus).
    - Bump Build-Depends on libgtk2.0-dev to (>= 2.21.5).
    - Bump Build-Depends on libglib2.0-dev to (>= 2.25.11).
    - Bump Build-Depends on libpoppler-glib-dev to (>= 0.14.0).
    - Add Build-Depends on libcairo2-dev (>= 1.9.10) and
      libgail-dev (>= 2.21.5).
    - Bump Standards-Version to 3.9.2. No further changes.
  * Update libevince for soname bump from 2 → 3.
  * debian/evince-common.install:
    - Install gsettings schemas and gconf conversion script.
  * debian/patches/06_new_poppler_api_update.patch
    - Update pdf_document_get_info to new poppler API. Patch cherry-picked
      from upstream Git.
  * Bump debhelper compatibility level to 7.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * debian/watch: Switch to .bz2 tarballs.
  * Use dh_lintian to install the override files.

 -- Michael Biebl <biebl@debian.org>  Thu, 30 Jun 2011 01:29:48 +0200

evince (2.30.3-3) unstable; urgency=low

  [ Josselin Mouette ]
  * Fix indentation in package description. Closes: #609770.

  [ Emilio Pozuelo Monfort ]
  * debian/rules:
    - Don't put evince-gtk's debugging symbols in evince-dbg, as they
      clash with those from evince itself. Closes: #610856.
  * Remove gir1.0-evince-2.30 since nothing uses it, to ease the gir1.2
    transition.
  * debian/patches/02_link_ice.patch:
    - Link against libICE since eggsmclient uses it.
  * Use dh-autoreconf for the above patch.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 16 Feb 2011 21:22:17 +0000
