=== debian/control ===
--- 
+++ 
@@ -7,17 +7,19 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: cdbs,
-               debhelper (>= 5),
+               debhelper (>= 7),
+               dh-autoreconf,
                intltool (>= 0.35.0),
                gnome-pkg-tools (>= 0.10),
                gnome-doc-utils (>= 0.3.2),
                gtk-doc-tools (>= 1.0),
-               libdbus-glib-1-dev (>= 0.70),
                libx11-dev,
-               libgtk2.0-dev (>= 2.14.0),
-               libglib2.0-dev (>= 2.18.0),
+               libcairo2-dev (>= 1.9.10),
+               libgtk2.0-dev (>= 2.21.5),
+               libglib2.0-dev (>= 2.25.11),
+               libgail-dev (>= 2.21.5),
                libgnome-keyring-dev (>= 2.22.0),
                gnome-icon-theme (>= 2.17.1),
                libxml2-dev (>= 2.5.0),
@@ -25,19 +27,14 @@
                libgconf2-dev,
                zlib1g-dev,
                libnautilus-extension-dev,
-               libpoppler-glib-dev (>= 0.12.0),
+               libpoppler-glib-dev (>= 0.14.0),
                libspectre-dev (>= 0.2.0),
                libtiff4-dev,
                libdjvulibre-dev (>= 3.5.17),
                libkpathsea-dev,
                libt1-dev,
-               autotools-dev,
-               libgirepository1.0-dev (>= 0.6.7),
-               gobject-introspection (>= 0.6.7),
-               gir-repository-dev,
-               gir1.0-glib-2.0,
-               gir1.0-gtk-2.0
-Standards-Version: 3.8.4
+               autotools-dev
+Standards-Version: 3.9.2
 Homepage: http://www.gnome.org/projects/evince/
 
 Package: evince
@@ -45,7 +42,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libevince2 (= ${binary:Version}),
+         libevince3 (= ${binary:Version}),
          evince-common (>= ${gnome:Version}),
          evince-common (<< ${gnome:NextVersion}),
          gnome-icon-theme (>= 2.17.1),
@@ -70,7 +67,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          evince (= ${binary:Version}),
-         libevince2 (= ${binary:Version})
+         libevince3 (= ${binary:Version})
 Description: Document (PostScript, PDF) viewer - debugging symbols
  Evince is a simple multi-page document viewer.  It can display and print
  PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and Portable
@@ -87,7 +84,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libevince2 (= ${binary:Version}),
+         libevince3 (= ${binary:Version}),
          evince-common (>= ${gnome:Version}),
          evince-common (<< ${gnome:NextVersion}),
          gnome-icon-theme (>= 2.17.1),
@@ -122,7 +119,7 @@
  .
  This package contains shared files for evince and evince-gtk packages.
 
-Package: libevince2
+Package: libevince3
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
@@ -132,8 +129,8 @@
  This package contains evince-related libraries for rendering and displaying
  Evince documents like PostScript (PS), Encapsulated PostScript (EPS), DJVU,
  DVI and Portable Document Format (PDF) files.
- * libevdocument, which performs the rendering of the documents
- * libevview, which provides GTK+ widgets for displaying documents
+  * libevdocument, which performs the rendering of the documents
+  * libevview, which provides GTK+ widgets for displaying documents
  .
  It is shipped with the ps, pdf, dvi, impress, tiff, djvu, comics and
  pixbuf backends.
@@ -141,7 +138,7 @@
 Package: libevince-dev
 Architecture: any
 Section: libdevel
-Depends: libevince2 (= ${binary:Version}),
+Depends: libevince3 (= ${binary:Version}),
          ${misc:Depends},
          libgtk2.0-dev (>= 2.14.0),
          libglib2.0-dev (>= 2.18.0)
@@ -155,25 +152,3 @@
  .
  This package provides the development headers, static libraries and 
  documentation.
-
-Package: gir1.0-evince-2.30
-Section: libs
-Architecture: any
-Depends: ${gir:Depends},
-         ${shlibs:Depends},
-         ${misc:Depends}
-Provides: gir1.0-evince-document-2.30,
-          gir1.0-evince-view-2.30
-Description: GObject introspection data for the libevince library
- This package contains introspection data for the libevince library.
- .
- Evince is a simple multi-page document viewer.  It can display and print
- PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and Portable
- Document Format (PDF) files.
- When supported by the document, it also allows searching for text,
- copying text to the clipboard, hypertext navigation, and
- table-of-contents bookmarks.
- .
- It can be used by packages using the GIRepository format to generate
- dynamic bindings.
-
