=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,11 @@
 #!/usr/bin/make -f
 
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
--include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
+include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 DEB_BUILDDIR := $(CURDIR)/debian/build/evince
 DEB_BUILDDIR_evince-gtk := $(CURDIR)/debian/build/evince-gtk
@@ -17,11 +18,12 @@
 			--enable-t1lib \
 			--enable-pixbuf \
 			--enable-comics \
-			--enable-impress \
-			--enable-introspection=yes
+			--enable-impress
 
 DEB_DH_MAKESHLIBS_ARGS += --exclude=libevince-properties-page.so \
-	-V'libevince2 (>= 2.30.1)'
+	-V'libevince3 (>= 2.32.0)'
+
+DEB_DH_STRIP_ARGS_evince-gtk = --dbg-package=
 
 #cdbs should do this, but doesn't (see #424636)
 clean::
@@ -38,7 +40,7 @@
 			--without-gconf \
 			--disable-nautilus \
 			--disable-dbus \
-			--enable-introspection=no \
+			--disable-introspection \
 			--disable-gtk-doc \
 			$(DEB_CONFIGURE_USER_FLAGS)
 
@@ -53,8 +55,7 @@
 	rm -rf debian/evince-gtk/usr/lib/lib*
 	rm -rf debian/evince-gtk/usr/lib/nautilus
 	rm -rf debian/evince-gtk/usr/lib/pkgconfig
-	rm -rf debian/evince-gtk/usr/lib/girepository*
-	rm -rf debian/evince-gtk/usr/lib/evince/2
+	rm -rf debian/evince-gtk/usr/lib/evince
 
 binary-install/evince-common::
 	rm -rf debian/evince-common/usr/share/gtk-doc
@@ -62,7 +63,3 @@
 binary-post-install/evince::
 	# check for missing MIME types
 	desktop-check-mime-types
-
-common-binary-fixup-arch::
-	dh_girepository -pgir1.0-evince-2.30
-
