=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 7),
                dh-autoreconf,
@@ -16,24 +16,28 @@
                gnome-doc-utils (>= 0.3.2),
                gtk-doc-tools (>= 1.0),
                libx11-dev,
-               libcairo2-dev (>= 1.9.10),
-               libgtk2.0-dev (>= 2.21.5),
-               libglib2.0-dev (>= 2.25.11),
-               libgail-dev (>= 2.21.5),
+               libcairo2-dev (>= 1.10.0),
+               libgtk-3-dev (>= 3.0.2),
+               libgail-3-dev (>= 3.0.2),
+               libglib2.0-dev (>= 2.25.1),
                libgnome-keyring-dev (>= 2.22.0),
                gnome-icon-theme (>= 2.17.1),
                libxml2-dev (>= 2.5.0),
                libsm-dev (>= 2:1.0.0),
-               libgconf2-dev,
                zlib1g-dev,
-               libnautilus-extension-dev,
-               libpoppler-glib-dev (>= 0.14.0),
+               libnautilus-extension-dev (>= 2.91.4),
+               libpoppler-glib-dev (>= 0.16.0),
                libspectre-dev (>= 0.2.0),
                libtiff4-dev,
                libdjvulibre-dev (>= 3.5.17),
                libkpathsea-dev,
                libt1-dev,
-               autotools-dev
+               autotools-dev,
+               gobject-introspection (>= 0.9.12-4~),
+               libgirepository1.0-dev (>= 0.9.12),
+               gir1.2-glib-2.0,
+               gir1.2-gtk-3.0,
+               gsettings-desktop-schemas-dev
 Standards-Version: 3.9.2
 Homepage: http://www.gnome.org/projects/evince/
 
@@ -42,7 +46,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libevince3 (= ${binary:Version}),
+         libevince3-3 (= ${binary:Version}),
          evince-common (>= ${gnome:Version}),
          evince-common (<< ${gnome:NextVersion}),
          gnome-icon-theme (>= 2.17.1),
@@ -67,7 +71,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          evince (= ${binary:Version}),
-         libevince3 (= ${binary:Version})
+         libevince3-3 (= ${binary:Version})
 Description: Document (PostScript, PDF) viewer - debugging symbols
  Evince is a simple multi-page document viewer.  It can display and print
  PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and Portable
@@ -84,7 +88,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libevince3 (= ${binary:Version}),
+         libevince3-3 (= ${binary:Version}),
          evince-common (>= ${gnome:Version}),
          evince-common (<< ${gnome:NextVersion}),
          gnome-icon-theme (>= 2.17.1),
@@ -102,12 +106,12 @@
  copying text to the clipboard, hypertext navigation, and
  table-of-contents bookmarks.
  .
- This version of evince is built without GConf and GNOME keyring 
- support.
+ This version of evince is built without GNOME keyring support.
 
 Package: evince-common
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
+         gsettings-desktop-schemas
 Replaces: evince (<< 2.26.2), evince-gtk (<< 2.26.2)
 Description: Document (PostScript, PDF) viewer - common files
  Evince is a simple multi-page document viewer.  It can display and print
@@ -119,7 +123,7 @@
  .
  This package contains shared files for evince and evince-gtk packages.
 
-Package: libevince3
+Package: libevince3-3
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
@@ -132,16 +136,16 @@
   * libevdocument, which performs the rendering of the documents
   * libevview, which provides GTK+ widgets for displaying documents
  .
- It is shipped with the ps, pdf, dvi, impress, tiff, djvu, comics and
- pixbuf backends.
+ It is shipped with the ps, pdf, dvi, tiff, djvu, comics pixbuf backends.
 
 Package: libevince-dev
 Architecture: any
 Section: libdevel
-Depends: libevince3 (= ${binary:Version}),
+Depends: libevince3-3 (= ${binary:Version}),
          ${misc:Depends},
-         libgtk2.0-dev (>= 2.14.0),
-         libglib2.0-dev (>= 2.18.0)
+         libgtk-3-dev (>= 3.0.2),
+         libglib2.0-dev (>= 2.25.1),
+         gir1.2-evince-3.0
 Replaces: evince (<< 2.26.2), evince-gtk (<< 2.26.2)
 Description: Document (PostScript, PDF) rendering library - development files
  This package contains evince-related libraries for rendering and displaying
@@ -152,3 +156,25 @@
  .
  This package provides the development headers, static libraries and 
  documentation.
+
+Package: gir1.2-evince-3.0
+Section: libs
+Architecture: any
+Depends: ${gir:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
+Provides: gir1.2-evince-document-3.0,
+          gir1.2-evince-view-3.0
+Description: GObject introspection data for the libevince library
+ This package contains introspection data for the libevince library.
+ .
+ Evince is a simple multi-page document viewer.  It can display and print
+ PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and Portable
+ Document Format (PDF) files.
+ When supported by the document, it also allows searching for text,
+ copying text to the clipboard, hypertext navigation, and
+ table-of-contents bookmarks.
+ .
+ It can be used by packages using the GIRepository format to generate
+ dynamic bindings.
+
