=== debian/rules ===
--- 
+++ 
@@ -16,12 +16,11 @@
 			--enable-djvu \
 			--enable-dvi \
 			--enable-t1lib \
-			--enable-pixbuf \
 			--enable-comics \
-			--enable-impress
+			--enable-introspection
 
 DEB_DH_MAKESHLIBS_ARGS += --exclude=libevince-properties-page.so \
-	-V'libevince3 (>= 2.32.0)'
+	-V'libevince3-3 (>= 3.0.0)'
 
 DEB_DH_STRIP_ARGS_evince-gtk = --dbg-package=
 
@@ -37,9 +36,7 @@
 			$(cdbs_configure_flags) \
 			$(DEB_CONFIGURE_EXTRA_FLAGS) \
 			--without-keyring \
-			--without-gconf \
 			--disable-nautilus \
-			--disable-dbus \
 			--disable-introspection \
 			--disable-gtk-doc \
 			$(DEB_CONFIGURE_USER_FLAGS)
@@ -55,7 +52,8 @@
 	rm -rf debian/evince-gtk/usr/lib/lib*
 	rm -rf debian/evince-gtk/usr/lib/nautilus
 	rm -rf debian/evince-gtk/usr/lib/pkgconfig
-	rm -rf debian/evince-gtk/usr/lib/evince
+	rm -rf debian/evince-gtk/usr/lib/girepository*
+	rm -rf debian/evince-gtk/usr/lib/evince/3
 
 binary-install/evince-common::
 	rm -rf debian/evince-common/usr/share/gtk-doc
@@ -63,3 +61,7 @@
 binary-post-install/evince::
 	# check for missing MIME types
 	desktop-check-mime-types
+
+common-binary-fixup-arch::
+	dh_girepository -pgir1.2-evince-3.0
+
